@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.f2adBTaO:before {
  content: "\e000";
}
.tijlZFeKJ:before {
  content: "\e001";
}
.UrXUkaG430:before {
  content: "\e002";
}
.lKAbauR:before {
  content: "\e003";
}
.zKetxrqpa0:before {
  content: "\e004";
}
.NTZlTjm:before {
  content: "\e005";
}
.ulK7lH7:before {
  content: "\e006";
}
.ltUPwl4BgwF:before {
  content: "\e007";
}
.yBNG7Jm:before {
  content: "\e008";
}
.hhYpiH8aPT:before {
  content: "\e009";
}
.DIZDNp8L3h:before {
  content: "\e00a";
}
.jyrUPposI:before {
  content: "\e00b";
}
.DaRrfq:before {
  content: "\e00c";
}
.SN69y7enRlP:before {
  content: "\e00d";
}
.yExGr2Y7P:before {
  content: "\e00e";
}
.oqGK7U:before {
  content: "\e00f";
}
.VEpedoAhF1:before {
  content: "\e010";
}
.vpDjvhu:before {
  content: "\e011";
}
.Km0NTHw:before {
  content: "\e012";
}
.pbAtrHf:before {
  content: "\e013";
}
.phpK8n3j2:before {
  content: "\e014";
}
.F5quUPbTsin:before {
  content: "\e015";
}
.H3jFekwwdlM:before {
  content: "\e016";
}
.nGgsFKNGumX:before {
  content: "\e017";
}
.Rfgao7jqV:before {
  content: "\e018";
}
.mZ2bEBK:before {
  content: "\e019";
}
.x214bW:before {
  content: "\e01a";
}
.tlJ9DUsuoWM:before {
  content: "\e01b";
}
.RCuHsO:before {
  content: "\e01c";
}
.YvYxxOw:before {
  content: "\e01d";
}
.FgfN2J8:before {
  content: "\e01e";
}
.glE4pkoA:before {
  content: "\e01f";
}
.L31T48ws:before {
  content: "\e020";
}
.coKaRd2Qa:before {
  content: "\e021";
}
.b2PH7w3xe:before {
  content: "\e022";
}
.isOI3iNDW:before {
  content: "\e023";
}
.Xmt8Pa0y3z:before {
  content: "\e024";
}
.C83JQkK0:before {
  content: "\e025";
}
.LY94Hi:before {
  content: "\e026";
}
.ezSNkM5m:before {
  content: "\e027";
}
.E6oOBA:before {
  content: "\e028";
}
.dts8j6wsfL:before {
  content: "\e029";
}
.untp9jeZOgi:before {
  content: "\e02a";
}
.sAzghOiod:before {
  content: "\e02b";
}
.Ji1CfsUh:before {
  content: "\e02c";
}
.J8btB8EowI:before {
  content: "\e02d";
}
.Nbh0iFdaf:before {
  content: "\e02e";
}
.G4uPVN:before {
  content: "\e02f";
}
.RBwpzBP6X:before {
  content: "\e030";
}
.BP97DlDin:before {
  content: "\e031";
}
.JXvdIPIo:before {
  content: "\e032";
}
.TXkx9lpz:before {
  content: "\e033";
}
.a6qKmnFGyn:before {
  content: "\e034";
}
.PORULl8:before {
  content: "\e035";
}
.SzSX2eUw:before {
  content: "\e036";
}
.iKLIXm:before {
  content: "\e037";
}
.k8xXoiyfMY:before {
  content: "\e038";
}
.bPki8tLpXXs:before {
  content: "\e039";
}
.Ez8yidbPK5:before {
  content: "\e03a";
}
.mAIKKbFcg:before {
  content: "\e03b";
}
.GBLm0F5dzm:before {
  content: "\e03c";
}
.ixgnZqox:before {
  content: "\e03d";
}
.KEugJNb3:before {
  content: "\e03e";
}
.fC3C38:before {
  content: "\e03f";
}
.GvdVeElYDI:before {
  content: "\e040";
}
.RWemaWPICdo:before {
  content: "\e041";
}
.gmADzSgIaC:before {
  content: "\e042";
}
.XBxlq13UXAa:before {
  content: "\e043";
}
.hPsPbVjy:before {
  content: "\e044";
}
.ogE6nlMIr2:before {
  content: "\e045";
}
.yltjaUnih:before {
  content: "\e046";
}
.t7rINImfw:before {
  content: "\e047";
}
.hZS9jcOWN:before {
  content: "\e048";
}
.oj4hsgccjR:before {
  content: "\e049";
}
.LjZHjNMy:before {
  content: "\e04a";
}
.yedyyu0U3ZC:before {
  content: "\e04b";
}
.yvUAvax1:before {
  content: "\e04c";
}
.Qz27VZ:before {
  content: "\e04d";
}
.jOTahhL6a:before {
  content: "\e04e";
}
.kA097c:before {
  content: "\e04f";
}
.AbLnTn5eTwD:before {
  content: "\e050";
}
.EqjeSue:before {
  content: "\e051";
}
.BXeWZDvnJcb:before {
  content: "\e052";
}
.zBHYdkGRf:before {
  content: "\e053";
}
.cPLh18:before {
  content: "\e054";
}
.K6DofKxh9cg:before {
  content: "\e055";
}
.IUpqdPSqwsz:before {
  content: "\e056";
}
.CofPg1dZTn:before {
  content: "\e057";
}
.llNjflIlg:before {
  content: "\e058";
}
.LV4589Q7dWz:before {
  content: "\e059";
}
.Cekn5L:before {
  content: "\e05a";
}
.npVmXs1ipB:before {
  content: "\e05b";
}
.EYmLmG:before {
  content: "\e05c";
}
.xe1FAVLBT:before {
  content: "\e05d";
}
.vn8G0CO:before {
  content: "\e05e";
}
.dWyuGCUq:before {
  content: "\e05f";
}
.JlWGG0PRes:before {
  content: "\e060";
}
.YPegPksiqm:before {
  content: "\e061";
}
.aNXVXFzho:before {
  content: "\e062";
}
.qP0A7G7Ab7:before {
  content: "\e063";
}
.nTVyj5JS4Yb:before {
  content: "\e064";
}
.THtq31li:before {
  content: "\e065";
}
.xRBArsK:before {
  content: "\e066";
}
.Psz51GnuY:before {
  content: "\e067";
}
.dmEs0qknXN:before {
  content: "\e068";
}
.palvGVp5t8:before {
  content: "\e069";
}
.ooRqtidN02p:before {
  content: "\e06a";
}
.RYwhoSfnbQq:before {
  content: "\e06b";
}
.KBBsuh4Cp:before {
  content: "\e06c";
}
.k66pbhVPmsZ:before {
  content: "\e06d";
}
.hl0QZe:before {
  content: "\e06e";
}
.R5daGixb57o:before {
  content: "\e06f";
}
.Wbck7m:before {
  content: "\e070";
}
.tEPqZx:before {
  content: "\e071";
}
.DqbAGTi4:before {
  content: "\e072";
}
.kBCCprf:before {
  content: "\e073";
}
.zYlQOan:before {
  content: "\e074";
}
.jQPdOL1XChf:before {
  content: "\e075";
}
.DpM9rwzBGf:before {
  content: "\e076";
}
.lQ54fzGyr:before {
  content: "\e077";
}
.ep5H80:before {
  content: "\e078";
}
.LyoKY9ory1d:before {
  content: "\e079";
}
.B70M3hBOS:before {
  content: "\e07a";
}
.KXvbIsc8ne:before {
  content: "\e07b";
}
.Rf6zNqgdUHG:before {
  content: "\e07c";
}
.Ipca6K:before {
  content: "\e07d";
}
.lgtyjH:before {
  content: "\e07e";
}
.FGtKtFCS:before {
  content: "\e07f";
}
.fhMCvzz9:before {
  content: "\e080";
}
.ffr5lZ:before {
  content: "\e081";
}
.vWsYDk4:before {
  content: "\e082";
}
.vFaYV51:before {
  content: "\e083";
}
.or4sa1LOWc:before {
  content: "\e084";
}
.jcKFqcyA:before {
  content: "\e085";
}
.b4faUSwRJna:before {
  content: "\e086";
}
.AESdrW9lCt:before {
  content: "\e087";
}
.O56j7CqBgZH:before {
  content: "\e088";
}
.ygr7xTFcgPm:before {
  content: "\e089";
}
.OKz4dwfMIXd:before {
  content: "\e08a";
}
.zRZmeNmskoC:before {
  content: "\e08b";
}
.dgHBqf:before {
  content: "\e08c";
}
.VNXYi5:before {
  content: "\e08d";
}
.ODKp1jbB0o:before {
  content: "\e08e";
}
.XTRIXQgpxjm:before {
  content: "\e08f";
}
.qqOOglvw8W:before {
  content: "\e090";
}
.zDHnrfcm7:before {
  content: "\e091";
}
.vBi08n5y:before {
  content: "\e092";
}
.b1c79bhq:before {
  content: "\e093";
}
.ZgGBPM7M:before {
  content: "\e094";
}
.fGvsvQf:before {
  content: "\e095";
}
.HqEDrlkP:before {
  content: "\e096";
}
.eocDV8trCSk:before {
  content: "\e097";
}
.OEEoa0:before {
  content: "\e098";
}
.Ree4Rq3j:before {
  content: "\e099";
}
.jmerls5VWD:before {
  content: "\e09a";
}
.Gxp8r2VN:before {
  content: "\e09b";
}
.q8SXwe2OTAd:before {
  content: "\e09c";
}
.HKphn5sGbq:before {
  content: "\e09d";
}
.KnYVjlKyB:before {
  content: "\e09e";
}
.H4FDUWR:before {
  content: "\e09f";
}
.jxNfrIyeGKw:before {
  content: "\e0a0";
}
.BSt88jW:before {
  content: "\e0a1";
}
.eYRCRDc8P8Y:before {
  content: "\e0a2";
}
.lJmrhm:before {
  content: "\e0a3";
}
.p85QrK5DeeD:before {
  content: "\e0a4";
}
.CBeCTbpyoyz:before {
  content: "\e0a5";
}
.goKUZSfRVI:before {
  content: "\e0a6";
}
.MNDZiy:before {
  content: "\e0a7";
}
.k9jVp9:before {
  content: "\e0a8";
}
.hc06RKVK:before {
  content: "\e0a9";
}
.NYd9RTd:before {
  content: "\e0aa";
}
.NLvixF7:before {
  content: "\e0ab";
}
.WsxD0UdWmfk:before {
  content: "\e901";
}
.B6mcYgh:before {
  content: "\e902";
}
.hgtiQTpF6bV:before {
  content: "\e903";
}
.ADswOyJ:before {
  content: "\e904";
}
.DkSTPs:before {
  content: "\e905";
}
.nwRuyfe:before {
  content: "\e906";
}
.OQ5RDdLitp:before {
  content: "\e907";
}
.AbwiVc:before {
  content: "\e908";
}
.yJR3jGvF4M:before {
  content: "\e909";
}
.yT39KTbq7U9:before {
  content: "\e90a";
}
.SkJMP3gqR:before {
  content: "\e90b";
}
.c3Pu1Y:before {
  content: "\e90c";
}
.B8BcqsB81g:before {
  content: "\e90d";
}
.LrBu5M:before {
  content: "\e90e";
}
.McVUgsQ:before {
  content: "\e90f";
}
.VynkXrO:before {
  content: "\e910";
}
.lccGqd8Bqej:before {
  content: "\e911";
}
.HBwtPp4Om3:before {
  content: "\e912";
}
.lglIy5LY:before {
  content: "\e913";
}
.gY9y4Pd3:before {
  content: "\e914";
}
.HcDxZIHqDg:before {
  content: "\e915";
}
.xXnf8YRLC:before {
  content: "\e916";
}
.aaEr7dj:before {
  content: "\e917";
}
.jmP9SO0:before {
  content: "\e918";
}
.kbliJE7MwZc:before {
  content: "\e919";
}
.MeKt8dfdU:before {
  content: "\e91a";
}
.J1FT06D7tZh:before {
  content: "\e91b";
}
.QNadL4x0hn:before {
  content: "\e91c";
}
.ttc4GCEcJv:before {
  content: "\e91d";
}
.rMXi9Tk:before {
  content: "\e91e";
}
.BkrGe2:before {
  content: "\e91f";
}
.jKMCkrRr:before {
  content: "\e920";
}
.MTJeEksNwca:before {
  content: "\e921";
}
.drP1dGMky5:before {
  content: "\e922";
}
.oxc1He:before {
  content: "\e923";
}
.a5Y378zp4Q:before {
  content: "\e924";
}
.zKL4pG6:before {
  content: "\e925";
}
.nM54hBkog1P:before {
  content: "\e926";
}
.ikn80AGvH:before {
  content: "\e927";
}
.CIW3JPSNR3:before {
  content: "\e928";
}
.oOHt4fW:before {
  content: "\e929";
}
.fUnO4nGt:before {
  content: "\e92a";
}
.p3OLSFfRem:before {
  content: "\e92b";
}
.qVN9Wnw:before {
  content: "\e92c";
}
.SreZYkWC7r:before {
  content: "\e92d";
}
.aXdjpJ2:before {
  content: "\e92e";
}
.aIYGeuw:before {
  content: "\e92f";
}
.dKQLTP:before {
  content: "\e930";
}
.I9iuk38:before {
  content: "\e931";
}
.LBcTWjU:before {
  content: "\e932";
}
.jsV150:before {
  content: "\e933";
}
.ObaotQgoBWS:before {
  content: "\e934";
}
.vswWiL:before {
  content: "\e935";
}
.Qbg6lagd4U:before {
  content: "\e936";
}
.PBNLFiSum:before {
  content: "\e937";
}
.WNbZmvzZSIy:before {
  content: "\e938";
}
.HMwXRJn:before {
  content: "\e939";
}
.WYttMAhw:before {
  content: "\e93a";
}
.fWsghGi:before {
  content: "\e93b";
}
.LNmdVH:before {
  content: "\e93c";
}
.btmNWDEPv:before {
  content: "\e93d";
}
.Bi5kNJv:before {
  content: "\e93e";
}
.zdNUfIO:before {
  content: "\e93f";
}
.NJGaQxeaExg:before {
  content: "\e940";
}
.jJjT8l4cm:before {
  content: "\e941";
}
.zfjWr0vs8JM:before {
  content: "\e942";
}
.M0SMcQS:before {
  content: "\e943";
}
.kSmcp4p:before {
  content: "\e944";
}
.h7084oggmXZ:before {
  content: "\e945";
}
.gGhHjrT:before {
  content: "\e946";
}
.mfOYPdo:before {
  content: "\e947";
}
.COpO598Rh1i:before {
  content: "\e948";
}
.x2wzYukUD:before {
  content: "\e949";
}
.vszsPDz1aWC:before {
  content: "\e94a";
}
.DK52vheTVm:before {
  content: "\e94b";
}
.mqT7SNSbJ77:before {
  content: "\e94c";
}
.PAcjL0bZZE:before {
  content: "\e94d";
}
.qxRXhL1RH0:before {
  content: "\e94e";
}
.ZKom4g:before {
  content: "\e94f";
}
.rR2Cu91F3s1:before {
  content: "\e950";
}
.z4wAns:before {
  content: "\e951";
}
.pf2ToC42Hdh:before {
  content: "\e952";
}
.SoWk3jdW:before {
  content: "\e953";
}
.hMPWtca:before {
  content: "\e954";
}
.WztzgQpwiN:before {
  content: "\e955";
}
.gBUgcf36gj:before {
  content: "\e956";
}
.CeDva7:before {
  content: "\e957";
}
.ZENURd7Z:before {
  content: "\e958";
}
.UyxILMB:before {
  content: "\e959";
}
.Qf2cU1lOwX:before {
  content: "\e95a";
}
.Fm3wFyQ:before {
  content: "\e95b";
}
.Pt7mWkagVKz:before {
  content: "\e95c";
}
.xFrfyy:before {
  content: "\e95d";
}
.naEXnXOX:before {
  content: "\e95e";
}
.Q68baGz5vV:before {
  content: "\e95f";
}
.l85UZ2mx91k:before {
  content: "\e960";
}
.ZrPycKvXgo:before {
  content: "\e961";
}
.grS7XWql:before {
  content: "\e962";
}
.mLT22zDbNka:before {
  content: "\e963";
}
.vTFXPymr:before {
  content: "\e964";
}
.ESjV2wRhI22:before {
  content: "\e965";
}
.Pp5NgiEh:before {
  content: "\e966";
}
.Yf54fN:before {
  content: "\e967";
}
.tQdciSFSufi:before {
  content: "\e968";
}
.yhYt1EbK26I:before {
  content: "\e969";
}
.yfg6tF0:before {
  content: "\e96a";
}
.SFR45Dfyxx:before {
  content: "\e96b";
}
.yY2VmhO:before {
  content: "\e96c";
}
.yDNFxcnFQq:before {
  content: "\e96d";
}
.kC0Xs0:before {
  content: "\e96e";
}
.Okb1FPtgtca:before {
  content: "\e96f";
}
.OUtuSLYe:before {
  content: "\e970";
}
.sefkmG8x:before {
  content: "\e971";
}
.E7E5cKQPQ:before {
  content: "\e972";
}
.JD9iHcu:before {
  content: "\e973";
}
.OF27gRdv:before {
  content: "\e974";
}
.AzKKRrTHj:before {
  content: "\e975";
}
.T8ukJgG:before {
  content: "\e976";
}
.kSaNcpf:before {
  content: "\e977";
}
.POhMytPxHm:before {
  content: "\e978";
}
.bHC2XR:before {
  content: "\e979";
}
.asl2Zwurna:before {
  content: "\e97a";
}
.DBATtbl:before {
  content: "\e97b";
}
.YVEXlOXVn:before {
  content: "\e97c";
}
.XBfJyr4k:before {
  content: "\e97d";
}
.BuUEe6an:before {
  content: "\e97e";
}
.KYuGtWpb9yG:before {
  content: "\e97f";
}
